Subject: changes
From: "Mike" <[email-masked]>
To: "Roger Opipari" <[email-masked]>
Date: Fri, 15 Sep 2006 11:31:41 -0400

Roger,
I made some add'l changes to the posters.  I took off the safety posters.  I added the handwashing poster.  Also, could you do a couple of versions. -One version like you have it now with the recent changes I just gave you.  In the second, can you put it in the format like you originally sent it to me.  Kind of like I am emailing it to you with the value after each item.  Let me know if you have any questions. 
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]